Bug 252364 - textproc/consul-template: Update rc script to log output to syslog
Summary: textproc/consul-template: Update rc script to log output to syslog
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-03 04:16 UTC by Brad Davis
Modified: 2021-01-18 16:22 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
patch (1.42 KB, patch)
2021-01-03 04:16 UTC, Brad Davis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brad Davis freebsd_committer 2021-01-03 04:16:45 UTC
Created attachment 221220 [details]
patch

Also set the daemon title while here.

Steve: Thoughts? I didn't implement the other syslog settings, but it would be easy enough to add later..
Comment 1 Steve Wills freebsd_committer 2021-01-17 15:26:32 UTC
(In reply to Brad Davis from comment #0)
I guess it would be good to have this match the other ports and add the other syslog settings. Commit it as-is or do the others if you like.
Comment 2 commit-hook freebsd_committer 2021-01-18 16:22:20 UTC
A commit references this bug:

Author: brd
Date: Mon Jan 18 16:22:03 UTC 2021
New revision: 561925
URL: https://svnweb.freebsd.org/changeset/ports/561925

Log:
  textproc/consul-template: Update rc script to log output to syslog

  PR:		252364
  Approved by:	swills

Changes:
  head/textproc/consul-template/Makefile
  head/textproc/consul-template/files/consul-template.in